@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600;700;800&family=Poppins:wght@400;500;600;700;800&display=swap');

:root {
    --font-1: 'Poppins', 'san-serif';
    --font-2: 'Open+Sans', 'san-serif';

    --color1: #08b665;
} 

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: var(--font-1);
}

h1 {
    font-size: 3.8rem;
    line-height: 65px;
    color: #222;
}

h2 {
    font-size: 3.2rem;
    line-height: 55px;
    color: #222;
}

h4 {
    font-size: 1.3rem;
    color: #222;
}

h5 {
    font-size: 1rem;
}

h6 {
    font-weight: 600;
    font-size: 1rem;
}

p {
    font-size: 1.2rem;
    color: #29332e;
}

.section-p1 {
    padding: 40px;
}

.section-m1 {
    margin: 40px 0;
}

button.normal {
    font-size: 0.8rem;
    font-weight: 600;
    padding: 15px 30px;
    color: #000;
    background-color: #fff;
    border-radius: 4px;
    cursor: pointer;
    border: none;
    outline: none;
    transition: 0.2s ease;
}

button.white {
    font-size: 0.7rem;
    font-weight: 600;
    padding: 11px 18px;
    color: #fff;
    background-color: transparent;
    border: 1px solid ;
    cursor: pointer;
    outline: none;
    transition: 0.2s ease;
}


body {
    width: 100%;
    /* background-color: #a4d9ee; */
}

/* Header Start */
#header {
    /* background-color: #a4d9ee; */
    background-color: #fff;
    padding: 10px 40px;
    box-shadow: 0 15px 15px rgba(0, 0, 0, 0.06);
}

.header-scroll {
    width: 90%;
    margin: 20px 50px;
    padding: 10px 40px;
    z-index: 1;
    position: fixed;
    top: 10px;
    left: 0;
    border-radius: 10px;
    border: 1px solid rgba(255, 255, 255, 0.3);
    background: transparent;
    backdrop-filter: blur(5px);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#topbar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 40px;
}

#navbar {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
}

#navbar li {
    list-style: none;
    /* padding: 0; */
    position: relative;
}

#navbar li a {
    text-decoration: none;
    font-size: 1.3rem;
    font-family: var(--font-1);
    font-weight: 600;
    color: #1a1a1a;
    transition: 0.3s ease;
}

#navbar li a:hover,
#navbar li a.active {
    color: #08b665;
}

#navbar li a.active::after,
#navbar li a:hover::after {
    content: "";
    width: 40%;
    height: 3px;
    background: #08b665;
    position: absolute;
    bottom: -3px;
    left: 0;
}

.cart-icon {
    margin: 0 5px;
}

.cart-icon:hover {
    color: #08b665;
}

#mobile{
    display: none;
    align-items: center;      
}

#close {
    display: none;
}


/* Home Page */
#hero {
    background-image: url(assets/images/46654.jpg);
    height: 90vh;
    width: 100%;
    background-size: cover;
    background-position: top 20% right 30%;
    padding: 0 80px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

#hero div {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 13px;
}

#hero h4 {
    font-weight: 700;
}


#hero h1 {
    color: #08b665;
}

#hero button {
    background-image: url(assets/images/button.png);
    background-color: transparent;
    color: #08b665;
    border: 0;
    padding: 14px 80px 14px 65px;
    background-repeat: no-repeat;
    cursor: pointer;
    font-weight: 700;
    font-size: 18px;
}


/* Feature Section */

#feature {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    background-color: #ffffff;
}

#feature .fe-box {
    width: 180px;
    text-align: center;
    padding: 25px 15px;
    box-shadow: 20px 20px 34px rgba(0, 0, 0, 0.03);
    border: 1px solid #cce7d0;
    border-radius: 5px;
    margin: 15px 0;
    transition: 0.2s ease;
}

#feature .fe-box:hover {
    transform: translateY(-6px);
    box-shadow: 10px 10px 54px rgba(70, 62, 221, 0.1);
}

#feature .fe-box img {
    width: 100%;
    margin-bottom: 20px;
}

#feature .fe-box h6 {
    display: inline-block;
    padding: 9px 8px 6px 8px;
    line-height: 1;
    border-radius: 4px;
    color: #076388;
    background-color: #fddde4;
}

#feature .fe-box:nth-child(2) h6 {
    background-color: #b1d46e;

}

#feature .fe-box:nth-child(3) h6 {
    background-color: #bbd1e0;

}

#feature .fe-box:nth-child(4) h6 {
    background-color: #cfbb90;

}

#feature .fe-box:nth-child(5) h6 {
    background-color: #8ca8a8;

}

#feature .fe-box:nth-child(6) h6 {
    background-color: #b8b983;

}

/* Product Section */

#product1 {
    text-align: center;
    background-color: #ffffff;
}

#product1 .product1-header {
    margin: 10px 0;
}

#product1 .card {
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
    flex-wrap: wrap;
}

#product1 .card-body {
    width: 23%;
    min-width: 250px;
    padding: 10px;
    /* border: 1px solid #cce7d0; */
    cursor: pointer;
    box-shadow: 30px 30px 50px rgba(0, 0, 0, 0.02);
    margin: 15px 0;
    transition: 0.3s ease;
    position: relative;
}

#product1 .card-body:hover {
    transform: translateY(-4px);
    box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.06);
}

#product1 .card-body .product-img {
    width: 100%;
    border-radius: px;
}

#product1 .card-body .card-des {
    text-align: start;
    padding: 10px 0;
}

#product1 .card-body .card-des span {
    color: #606063;
    font-size: 12px;
}

#product1 .card-body .card-des h5 {
    padding: 7px 0;
    color: #1a1a1a;
}

#product1 .card-body .card-des h4 {
    padding-top: 4px;
    font-size: 1.2rem;
    font-weight: 700;
    color: var(--color1);
}

#product1 .card-body .shopping-cart {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 40px;
    border-radius: 50px;
    background-color: #e8f6ea;
    font-weight: 500;
    color: var(--color1);
    border: 1px solid #cce7d0;
    position: absolute;
    bottom: 20px;
    right: 10px;
}

/* Banner Section */
#banner {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    background-image: url(assets/banner/b2.jpg);
    width: 100%;
    height: 40vh;
    background-size: cover;
    background-position: center;
}

/* #banner div {} */

#banner h4 {
    color: #fff;
    font-size: 1rem;
}

#banner h2 {
    color: #fff;
    font-size: 2rem;
    padding: 10px o;
}

#banner h2 span {
    color: #ee0a0a;
}

#banner button:hover {
    background: var(--color1);
    color: #fff;
}

#sm-banner {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#sm-banner .banner-box {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    background-image: url(assets/banner/b17.jpg);
    min-width: 580px;
    height: 50vh;
    background-size: cover;
    background-position: center;
    padding: 30px;
}

#sm-banner .banner-box-2 {
    background-image: url(assets/banner/b10.jpg);
}


#sm-banner h4 {
    color: #fff;
    font-size: 1.3rem;
    font-weight: 300;
}

#sm-banner h2 {
    color: #fff;
    font-size: 1.8rem;
    font-weight: 800;
}

#sm-banner span {
    color: #fff;
    font-size: 0.8rem;
    font-weight: 500;
    padding-bottom: 15px;
}

#sm-banner .banner-box:hover button {
    background-color: var(--color1);
    border: 1px solid var(--color1);
}

#banner-3 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#banner-3 .banner-box {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    background-image: url(assets/banner/b7.jpg);
    min-width: 30%;
    height: 30vh;
    background-size: cover;
    background-position: center;
    padding: 20px;
    margin-bottom: 20px;
}

#banner-3 .banner-box-2 {
    background-image: url(assets/banner/b18.jpg);
}

#banner-3 .banner-box-3 {
    background-image: url(assets/banner/b4.jpg);
}

#banner-3 h2 {
    color: #fff;
    font-weight: 900;
    font-size: 1.4rem;
}

#banner-3 h3 {
    color: #f80505;
    font-weight: 800;
    font-size: 0.9rem;
}

/* Newsletter */
#newsletter {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    background-image: url(assets/banner/b14.png);
    background-repeat: no-repeat;
    background-position: 20% 30%;
    background-color: #041e42;
}

#newsletter h4 {
    font-size: 1.4rem;
    font-weight: 700;
    color: #fff;
}

#newsletter p {
    font-size: 0.8rem;
    font-weight: 600;
    color: #818ea0;
}

#newsletter p span {
    color: #ffbd27;
}

#newsletter .form {
    display: flex;
    width: 40%;
}

#newsletter input {
    height: 3.125rem;
    padding: 0 1.25em;
    font-size: 0.75rem;
    width: 100%;
    border: 1px solid transparent;
    border-radius: 4px;
    outline: none;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

#newsletter button {
    background-color: var(--color1);
    color: #fff;
    white-space: nowrap;  
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;  
}

/* foot section */
footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

footer .col {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 20px;
}

footer .logo {
    margin-bottom: 30px;
}

footer h4 {
    font-size: 14px;
    padding-bottom: 15px;
}

footer p {
    font-size: 13px;
    margin: 0 0 8px 0;
}

footer a {
    font-size: 13px;
    text-decoration: none;
    color: #222;
    margin-bottom: 10px;
}

footer .follow {
    margin-top: 20px;
}

footer .follow svg {
    padding-right: 6px;
    cursor: pointer;
}

footer .install .row {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 3px;
}

footer .install button {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
    padding: 5px;
    margin: 10px 0 15px 0;
    border-radius: 4px;
    border: 1px solid var(--color1);
    background: transparent;
}

footer .install button .button-text {
    display: flex;
    flex-direction: column;
}

footer button .button-text .btn-content-small {
    font-size: 10px;
}

footer button .button-text .btn-content-big {
    font-size: 14px;
    font-weight: 600;
}

footer button:nth-child(2) .button-text .btn-content-big {
    color: #606063;
}

footer a:hover {
    color: var(--color1);
}

.payment-gateways-icon{
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 6px;
}

footer .copyright {
    width: 100%;
    text-align: center;
}


/* Media Query */
@media (max-width: 824px) {
    #header {
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 1;
    }

    #navbar {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        gap: 40px;
        padding: 80px 0 0 20px;
        position: fixed;
        top: 0;
        right: -300px;
        height: 100vh;
        width: 250px;
        background-color: #fff;
        box-shadow: 0 40px 60px rgba(0, 0, 0, 0.1);
        transition: 0.5s;
    }

    #navbar.active {
        right: 0;
    }

    #mobile{
        display: flex;
        align-items: center;  
        justify-content: center;
        gap: 16px;   
    }
    
    #close {
        display: initial;
        position: absolute;
        top: 14px;
        left: 12px;
    }

    .cart-icon {
        display: none;
    }

    #hero {
        height: 80vh;
        background-position: top 30% right 60%;
        padding: 0 80px;
    }

    #feature {
        justify-content: center;
    }

    #feature .fe-box  {
        margin: 20px;
    }

    #product1 .card {
        justify-content: center;
    }

    #product1 .card-body {
        margin: 20px;
    }

    #banner {
        height: 20vh;
    }

    #sm-banner .banner-box {
        min-width: 100%;
        height: 30vh;
    }

    #banner-3 {
        padding: 0 40px;
    }

    #banner-3 .banner-box {
        width: 28%;
    }

    #newsletter .form {
        width: 70%;
        margin-top: 20px;
    }
}

@media (max-width: 477px) {
    #header {
        padding: 10px 30px;
    }

    #topbar {
        padding: 10px;
    }

    h1 {
        font-size: 2.5rem;
    }

    h2 {
        font-size: 2rem;
    }

    #hero {
        padding: 0 20px;
        background-position: 50%;
    }

    #feature {
        justify-content: space-between;
    }

    #feature .fe-box {
        width: 155px;
        margin: 0 0 20px 0;
    }

    #feature .fe-box h6 {
        font-size: .8rem;
    }

    #product1 {
        padding: 20px;
    }

    #product1 .card-body {
        width: 100%;
    }

    #banner {
        height: 40vh;
    }

    #sm-banner {
        padding: 20px;
    }

    #sm-banner .banner-box {
        height: 40vh;
    }

    #sm-banner .banner-box-2 {
        margin-top: 20px;
    }

    #banner-3{
        padding: 0 20px;
    }

    #banner-3 .banner-box {
        width: 100%;
    }

    #newsletter .form {
        width: 100%;
    }

    footer .copyright {
        width: 100%;
        text-align: start;
    }
}

@media (max-width: 395px) {
    #feature {
        justify-content: space-between;
        padding: 20px;
    }
}